@charset "UTF-8";
/*---------------------------------------------------------------------------------
top
---------------------------------------------------------------------------------*/

/*
right
---------------------------------------------------------------------------------*/
div.wrapCnt{ background: none; }

div.wrapCnt h4{ margin: 0px 0px 15px 0px; }

div.wrapCnt p{
	line-height: 170%;
	font-size: 75%;
	letter-spacing: 1px;
}

div.wrapCnt a{ color: #CC0000; }

div.wrapCnt p.last{ margin: 0px; }

div.wrapRecruit{
	width: 675px;
	margin: 15px 0px;
	padding: 15px;
	border: 1px solid #000099;
	background: #FFFFCC;
}

* html div.wrapRecruit{ width: 705px; }

div.wrapRecruit .btnPosition{ margin: 15px 0px 0px 0px; }

div.wrapCnt h5{
	margin: 15px 0px;
	font-weight: bold;
	color: #FF6600;
}

div.wrapCnt ul, div.wrapCnt ol{ font-size: 75%; }

div.wrapCnt li{
	margin: 0px 0px 0px 15px;
	line-height: 170%;
}

div.wrapCnt ul li, div.wrapCnt ol ul li{ list-style-type: disc; }

div.wrapCnt ol li{
	list-style-type: decimal;
	margin: 0px 0px 0px 20px;
}

* html div.wrapCnt ol li{ margin: 0px 0px 0px 25px; }

*+ html div.wrapCnt ol li{ margin: 0px 0px 0px 25px; }

div.wrapCnt ol ul{
	margin: 10px 0px;
	font-size: 100%;
}

.spcList{ margin: 15px 0px; }

div#wrapBtn{
	width: 350px;
	margin: 0px 177px;
}

div#wrapBtn img#agree{ float: left; }

div#wrapBtn img#notAgree{ float: right; }